<!DOCTYPE html>
<html >
  <head>
    <meta charset="UTF-8">
    <title>Employee Management CRM</title>
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="msg_warning.css">
  </head>
  <body on contextmenu="return false;" ondragstart="return false;">
  <script src="js/index.js"></script>
        <script src="jquery-1.9.1.js" type="text/javascript"></script>
  <script type="text/javascript">
  $norigh=$.noConflict();
    $norigh(function () {
      $norigh(document).bind("contextmenu",function(e){
        e.preventDefault();
      });
    });
  </script>